[Geometry]
x=84
y=4
w=1150
h=734

[Server]
address=192.168.79.52
port=3910
proxy_address=
proxy_port=

[DBManage]
dbdir=C:\\msys64\\home\\muto\\wx\\rsearcher\\searcher03db
qdlhhs=1

[Misc]
splash=-1
unlock_key=a019d1591b28ebdfce5124ae378656d42313d451ec8cc5ea8aea42e73b666c56

[Print]
zoom=99

